.carousel-container {
  position: relative;
  width: 100%;
  height: 495px;
  overflow: hidden;
}
.carousel-container .carousel-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.carousel-container .carousel-item.active {
  opacity: 1;
}
.carousel-container .carousel-dots {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel-container .carousel-dots span {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ccc;
  margin: 0 5px;
  cursor: pointer;
}
.carousel-container .carousel-dots span.active {
  background-color: #666;
}
